.bd-aside-title {
  padding-bottom: 9px;
  font-size: 16px;
  line-height: 18px;
  color: #e83f3f;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}

.bd-aside-other-locations-section { 
  margin-bottom: 30px;
}
